Today we are releasing bbPress 2.5.14, which fixes a few small bugs we’ve noticed since 2.5.13 was released, in particular we’ve fixed some incompatibilities when using PHP 7.1, an unexpected debug notice with the Topics & Replies widgets, and improved validation and sanitization of database properties with the forum converter.

Also, remember that since bbPress 2.5.12, the minimum WordPress version allowed is 4.7. If you need to use a previous version of WordPress, you will want to continue to use 2.5.11.

bbPress 2.6 is still in the release candidate phase while we tie up some loose ends across, but I’ll let you know when it’s ready to go!